<div id="log-out-confirmation" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{LOGOUT:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <p id="logout-message">{{LOGOUT:LOGOUT_MESSAGE}}<br/><br/>{{LOGOUT:LOGOUT_QUESTION}}
      </p>
      <div id="logout-buttons" class="pure-button-primary">
        <button id="logout-cancel" class="pure-button pure-button-large cancelLogOutBtn" data-dismiss="modal" aria-hidden="true">{{LOGOUT:BUTTON_CANCEL}}</button>
        <button id="logout-confirm" class="pure-button pure-button-large pure-button-main" data-dismiss="modal" aria-hidden="true">{{LOGOUT:BUTTON_ACCEPT}}</button>
      </div>
    </div>
  </div>
</div>
